Bug 24363 - webkitConvertPoint.html has errors in expected results
Summary: webkitConvertPoint.html has errors in expected results
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: 528+ (Nightly build)
Hardware: Mac OS X 10.5
: P2 Normal
Assignee: Chris Marrin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-03-04 11:00 PST by Chris Marrin
Modified: 2009-03-06 11:28 PST (History)
0 users

See Also:


Attachments
Patch (2.29 KB, patch)
2009-03-04 11:02 PST, Chris Marrin
no flags Details | Formatted Diff | Diff
Replacement patch (3.02 KB, patch)
2009-03-05 16:35 PST, Chris Marrin
simon.fraser: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Marrin 2009-03-04 11:00:19 PST
Because of an ordering error, the first test (successfullyParsed) fails. The expected results register this failed message, so it appears as though the test passes.
Comment 1 Chris Marrin 2009-03-04 11:02:46 PST
Created attachment 28276 [details]
Patch
Comment 2 Chris Marrin 2009-03-05 16:35:22 PST
Created attachment 28337 [details]
Replacement patch
Comment 3 Chris Marrin 2009-03-06 10:55:55 PST
Sending        LayoutTests/ChangeLog
Sending        LayoutTests/fast/dom/Window/webkitConvertPoint-expected.txt
Sending        LayoutTests/fast/dom/Window/webkitConvertPoint.html
Transmitting file data ...    
Committed revision 41485.

Comment 4 Chris Marrin 2009-03-06 11:28:05 PST
Sending        LayoutTests/ChangeLog
Sending        LayoutTests/fast/dom/Window/webkitConvertPoint-expected.txt
Sending        LayoutTests/fast/dom/Window/webkitConvertPoint.html
Transmitting file data ...    
Committed revision 41485.